/*
Theme Name:     Agile Child
Theme URI:      http://portfoliotheme.org/agile
Description:    Child theme for the Agile Theme by LiveMesh
Author:         LiveMesh
Author URI:     http://themeforest.net/user/livemesh
Template:       agile
Version:        0.1.0
*/
@import url("open_sans_heb/stylesheet.css");
@import url("open_sans_heb_bold/stylesheet.css");
@import url('https://fonts.googleapis.com/css?family=Assistant:400,600,700,800&subset=hebrew');


#page-loading {
	z-index: 10010;
	background: #FFF url(http://portfoliotheme.org/wp-content/uploads/2014/05/Preloader_11.gif) no-repeat 50% 50%;
}

.team-slider { max-height: 660px; }
.testimonials2-slider-container { max-height: 353px; }

body {
  font-size: 18px;
  line-height: 28px;
  font-family: 'Assistant', sans-serif  !important;
  font-weight: 400;
 }
/* Primary menu styling*/

#primary-menu {
  padding: 0;
  position: relative;
  right: 0;
  bottom: 0;
  display: inline-block;
  float: right; 
  font-family: 'Assistant', sans-serif  !important;
  font-size: 18px;
  font-weight: 700;
  letter-spacing:0;
  direction:rtl !important;
  font-style:none !important;}
  @media only screen and (max-width: 1024px) {
    #primary-menu {
      display: block;
      float: none;
      margin-right: 0;
      padding-top: 15px; } }
  @media only screen and (max-width: 767px) {
    #primary-menu {
      display: none !important; } }
  #primary-menu > ul.menu > li > a {
    font-family: 'Assistant', sans-serif  !important;
   direction:rtl;
   font-style:none !important;
   font-style: normal!important;
   font-weight:700;
    font-size: 18px;
    font-style: italic;
    letter-spacing: 1px;
    color: #292929;
   font-family: 'Assistant', sans-serif  !important;
   direction:rtl;
   font-style:none !important;
   font-style: normal!important;
   font-weight:700;
    padding: 40px 22px 10px;
    display: block;
    float: left;
    text-transform: none;
    line-height: 70px; }
    @media only screen and (max-width: 1024px) {
      #primary-menu > ul.menu > li > a {
        font-size: 18px;
        line-height: 60px; } }
  #primary-menu > ul.menu > li > ul.sub-menu {
    top: 96px;
    border-top: 3px solid #009FE3;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
    @media only screen and (max-width: 1024px) {
      #primary-menu > ul.menu > li > ul.sub-menu {
        top: 56px; } }
  .header-social-links #primary-menu {
    float: left; }
  #header.sticky #primary-menu {
    margin: 0;
    padding: 0; }
    #header.sticky #primary-menu > ul.menu > li > a {
      line-height: 50px;
      font-size: 18px; }
  /*  #header.sticky #primary-menu > ul.menu > li > ul.sub-menu {
      top: 46px; }*/

/*---- Lava Lamp Effect ---- */
#primary-menu .hover-bg {
  border-color: #009FE3;
  position: absolute;
  bottom: 0;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  overflow: visible !important;
  border-width: 0 0 3px;
  border-color: #009FE3;
  border-style: solid;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }


.dropdown-menu-wrap ul li {float:right;}

h1, h2, h3, h4, h5, h6 {
 font-family: 'Assistant', sans-serif  !important;
font-weight:600;
direction:rtl !important;
}
.heb-bold {
font-family: 'Assistant', sans-serif  !important;
font-weight:600;
direction:rtl;
text-align:right;}
p, a {font-family: 'Assistant', sans-serif  !important;
direction:rtl !important;}
.flex-direction-nav {font-size:0px;}
.entry-title a{direction:rtl !important; text-align:right;}
.entry-summary {direction:rtl !important; text-align:right;}
.alef4blue{font-family: 'Assistant', sans-serif  !important;}
button, .button, input[type=button], input[type="submit"], input[type="reset"]{
 font-family: 'Assistant', sans-serif  !important;
font-size: 18px;
line-height:22px;
padding-top:10px;
}
#showcase-filter a:hover, #showcase-filter a.active, #showcase-links a:hover, #showcase-links a.active {
background: #009fe3;
    border-color: #009fe3;
}

.rev-slide img{width:100%; height:100%;}
@media only screen and (max-width: 767px)
#site-logo  {float:left; padding-top:50px;}

div.wpcf7-mail-sent-ok {border:1px solid #333333; text-align:right; direction:rtl;}
div.wpcf7-validation-errors {border:1px solid #f10000; text-align:right; direction:rtl; color:#f10000;}

.stats .number {
    font-size: 56px;
    line-height: 72px;
    /*font-family: "Lato", Arial, Helvetica, Verdana, sans-serif;*/
font-family: 'Assistant', sans-serif  !important;
direction:rtl;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 800;
    /*color: #009FE3;*/
    color: #000000;
    letter-spacing: 1px;
    vertical-align: top;
}
.stats .stats-title {
font-family: 'Assistant', sans-serif  !important;
font-size:24px;
font-style:normal;
direction:rtl;
    text-align: right !important;
}
.stats .stats-title i, .stats .stats-title img {
    margin-right: 10px;
    vertical-align: middle;
    display: inline-block;
    width: 12% !important;
    margin-left: 20px;}
div.ult-new-ib-desc {padding:15px !important;}
.ult-new-ib {background:#000000;}
.ult-new-ib{z-index:1;overflow:hidden;margin:0 0 35px;background:#000000;text-align:center;cursor:pointer}
.ult-ib-effect-style6 .ult-new-ib-title{margin:0px 0 10px;-webkit-transition:-webkit-transform .35s;transition:-webkit-transform .35s;transition:transform .35s;transition:transform .35s,-webkit-transform .35s;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}

@media only screen and (max-width: 767px){
.only-mobile{display:block;}
.mobile-hide {display:none !important;}
#footer-bottom{display:block !important; width:100%; margin-right:0; margin-left:0;}
.ubtn-block{max-height:54px;}
}
#portfolio .single img.featured {display:none;}
.portfolio-label{font-size:12px; text-align:right;}
.portfolio-description{direction:rtl; text-align:right;}
.previous a{font-size:12px; }
.next a{font-size:12px; }

div.wpcf7-mail-sent-ok{ color:#009FE3; border:1px solid #009FE3;}

/*******************************************/
@media only screen and (min-width: 768px) {
.csbwfs-social-widget {display:none !important;}
.csbwfs-social-inner {display:none !important;}
.csbwfs-sbutton a {display:none !important;}
#csbwfs-bottom .csbwfs-sbutton{display:none !important;}
.only-mobile{display:none !important;}
#ubtn-8227{display:none !important;}
#ubtn-5673{display:none !important;}
}

#sidebar-header {
position: absolute;
left: 30%;
}